# health_patient_fiuner-3.2.0

GNU Health patient (fiuner) module

This module add support to:
     * Add "edad" function field, to display and search age in a different way on patient registers
     * Add "dob" field, to display and search on pat
     
     
     